/** MEDIA QUERIES **/
@media screen and (min-width: 1200px) {
    /************************  GENERAL  ************************/
    
    }
    
    @media screen and (min-width: 992px) and (max-width: 1199px)  {
    
    }
    
    @media screen and (min-width: 992px) {
    /************************  GENERAL  ************************/
    }
    
    @media screen and (max-width: 991px) {
    /************************  GENERAL  ************************/
    
    }
    @media screen and (min-width: 768px) and (max-width: 991px) {
    /************************  GENERAL  ************************/
    }
    
    @media screen and (min-width: 769px) {
    /************************  GENERAL  ************************/
    }
    
    @media screen and (max-width: 767px) {
    /************************  GENERAL  ************************/
    }
    
    @media screen and (min-width: 481px) and (max-width: 991px) {
    /************************  GENERAL  ************************/
    .mad_center-sm{
        text-align: center !important;
    }
    .mad_left-sm{
        text-align: left !important;
    }
    }
    
    @media screen and (min-width: 481px) and (max-width: 768px) {
    /************************  GENERAL  ************************/
    
    }
    
@media screen and (max-width: 480px) {
    /************************  GENERAL  ************************/
    .mad_left-xs{
        text-align: left !important;
    }
    .mad_center-xs{
        text-align: center !important;
    }
	.box-logos-ft .ult-content-box {
    	grid-template-columns: 1fr 1fr;
	}
	.instagram-gallery-list[data-feed_layout=gallery] {
        display: grid !important;
        grid-template-columns: 1fr 1fr !important;
    }
}